/*	SimpleGrid - a fork of CSSGrid by Crowd Favorite (https://github.com/crowdfavorite/css-grid)
 *	http://simplegrid.info
 *	by Conor Muirhead (http://conor.cc) of Early LLC (http://earlymade.com)	
 *  License: http://creativecommons.org/licenses/MIT/	*/

/* Containers */
body { font-size: 0.875em; padding: 0; }
.grid{ margin:0 auto; padding: 0 10px;  }
.row{ clear:left; }

/* Slots Setup */
.slot-0,.slot-1,.slot-2,.slot-3,.slot-4,.slot-5,.slot-0-1,.slot-0-1-2,.slot-0-1-2-3,.slot-0-1-2-3-4,.slot-0-1-2-3-4-5,.slot-1-2,.slot-1-2-3,.slot-1-2-3-4,.slot-1-2-3-4-5,.slot-2-3,.slot-2-3-4,.slot-2-3-4-5,.slot-3-4,.slot-3-4-5,.slot-4-5,.slot-6,.slot-7,.slot-8,.slot-9,.slot-6-7,.slot-6-7-8,.slot-6-7-8-9,.slot-7-8,.slot-7-8-9,.slot-8-9{ display:inline; float:left; /*margin-left:20px;*/ }

.slot-00,.slot-01,.slot-02,.slot-03,.slot-04,.slot-05,.slot-00-01,.slot-00-01-02,.slot-00-01-02-03,.slot-00-01-02-03-04,.slot-00-01-02-03-04-05,.slot-01-02,.slot-01-02-03,.slot-01-02-03-04,.slot-01-02-03-04-05,.slot-02-03,.slot-02-03-04,.slot-02-03-04-05,.slot-03-04,.slot-03-04-05,.slot-04-05,.slot-06,.slot-07,.slot-08,.slot-09,.slot-06-07,.slot-06-07-08,.slot-06-07-08-09,.slot-07-08,.slot-07-08-09,.slot-08-09{ display:inline; float:left; margin-left:20px; }

/* 6-Col Grid Sizes */
.slot-0,.slot-1,.slot-2,.slot-3,.slot-4,.slot-5{ width:100px; } /* Sixths */
.slot-0-1,.slot-1-2,.slot-2-3,.slot-3-4,.slot-4-5{ width:220px; } /* Thirds */
.slot-0-1-2-3,.slot-1-2-3-4,.slot-2-3-4-5{ width:460px; } /* Two-Thirds */
.slot-0-1-2-3-4,.slot-1-2-3-4-5{ width:580px; } /* Five-Sixths */

.slot-00,.slot-01,.slot-02,.slot-03,.slot-04,.slot-05{ width:100px; } /* Sixths */
.slot-00-01,.slot-01-02,.slot-02-03,.slot-03-04,.slot-04-05{ width:220px; } /* Thirds */
.slot-00-01-02-03,.slot-01-02-03-04,.slot-02-03-04-05{ width:460px; } /* Two-Thirds */
.slot-00-01-02-03-04,.slot-01-02-03-04-05{ width:580px; } /* Five-Sixths */

/* 4-Col Grid Sizes */
.slot-6,.slot-7,.slot-8,.slot-9{ width:160px; } /* Quarters */
.slot-6-7-8,.slot-7-8-9{ width:520px; } /* Three-Quarters */

.slot-06,.slot-07,.slot-08,.slot-09{ width:158px; } /* Quarters */
.slot-06-07-08,.slot-07-08-09{ width:520px; } /* Three-Quarters */

/* 6-Col/4-Col Shared Grid Sizes */
.slot-0-1-2,.slot-1-2-3,.slot-2-3-4,.slot-3-4-5, .slot-6-7,.slot-7-8,.slot-8-9{ width:46%; /*340px;*/ } /* Halves */
.slot-0-1-2-3-4-5, .slot-6-7-8-9{ width: 100%; } /* Full-Width */

.slot-00-01-02,.slot-01-02-03,.slot-02-03-04,.slot-03-04-05, .slot-06-07,.slot-07-08,.slot-08-09{ width:340px; } /* Halves */
.slot-00-01-02-03-04-05, .slot-06-07-08-09{ width: 100%; } /* Full-Width */

/* Zeroing Out Leftmost Slot Margins */
.slot-0,.slot-0-1,.slot-0-1-2,.slot-0-1-2-3,.slot-0-1-2-3-4,.slot-0-1-2-3-4-5,.slot-6,.slot-6-7,.slot-6-7-8,.slot-6-7-8-9,.slot-1 .slot-1,.slot-1-2 .slot-1,.slot-1-2 .slot-1-2,.slot-1-2-3 .slot-1,.slot-1-2-3 .slot-1-2,.slot-1-2-3 .slot-1-2-3,.slot-1-2-3-4 .slot-1,.slot-1-2-3-4 .slot-1-2,.slot-1-2-3-4 .slot-1-2-3,.slot-1-2-3-4 .slot-1-2-3-4,.slot-1-2-3-4-5 .slot-1,.slot-1-2-3-4-5 .slot-1-2,.slot-1-2-3-4-5 .slot-1-2-3,.slot-1-2-3-4-5 .slot-1-2-3-4,.slot-1-2-3-4-5 .slot-1-2-3-4-5,.slot-2 .slot-2,.slot-2-3 .slot-2,.slot-2-3 .slot-2-3,.slot-2-3-4 .slot-2,.slot-2-3-4 .slot-2-3,.slot-2-3-4 .slot-2-3-4,.slot-2-3-4-5 .slot-2,.slot-2-3-4-5 .slot-2-3,.slot-2-3-4-5 .slot-2-3-4,.slot-2-3-4-5 .slot-2-3-4-5,.slot-3 .slot-3,.slot-3-4 .slot-3,.slot-3-4 .slot-3-4,.slot-3-4-5 .slot-3,.slot-3-4-5 .slot-3-4,.slot-3-4-5 .slot-3-4-5,.slot-4 .slot-4,.slot-4-5 .slot-4,.slot-4-5 .slot-4-5,.slot-5 .slot-5,.slot-7 .slot-7,.slot-7-8 .slot-7,.slot-7-8 .slot-7-8,.slot-7-8-9 .slot-7,.slot-7-8-9 .slot-7-8,.slot-7-8-9 .slot-7-8-9,.slot-8 .slot-8,.slot-8-9 .slot-8,.slot-8-9 .slot-8-9{ margin-left:0 !important; } /* Important is to avoid repeating this in larger screen css files */

.slot-00,.slot-00-01,.slot-00-01-02,.slot-00-01-02-03,.slot-00-01-02-03-04,.slot-00-01-02-03-04-05,.slot-06,.slot-06-07,.slot-06-07-08,.slot-06-07-08-09,.slot-01 .slot-01,.slot-01-02 .slot-01,.slot-01-02 .slot-01-02,.slot-01-02-03 .slot-01,.slot-01-02-03 .slot-01-02,.slot-01-02-03 .slot-01-02-03,.slot-01-02-03-04 .slot-01,.slot-01-02-03-04 .slot-01-02,.slot-01-02-03-04 .slot-01-02-03,.slot-01-02-03-04 .slot-01-02-03-04,.slot-01-02-03-04-05 .slot-01,.slot-01-02-03-04-05 .slot-01-02,.slot-01-02-03-04-05 .slot-01-02-03,.slot-01-02-03-04-05 .slot-01-02-03-04,.slot-01-02-03-04-05 .slot-01-02-03-04-05,.slot-02 .slot-02,.slot-02-03 .slot-02,.slot-02-03 .slot-02-03,.slot-02-03-04 .slot-02,.slot-02-03-04 .slot-02-03,.slot-02-03-04 .slot-02-03-04,.slot-02-03-04-05 .slot-02,.slot-02-03-04-05 .slot-02-03,.slot-02-03-04-05 .slot-02-03-04,.slot-02-03-04-05 .slot-02-03-04-05,.slot-03 .slot-03,.slot-03-04 .slot-03,.slot-03-04 .slot-03-04,.slot-03-04-05 .slot-03,.slot-03-04-05 .slot-03-04,.slot-03-04-05 .slot-03-04-05,.slot-04 .slot-04,.slot-04-05 .slot-04,.slot-04-05 .slot-04-05,.slot-05 .slot-05,.slot-07 .slot-07,.slot-07-08 .slot-07,.slot-07-08 .slot-07-08,.slot-07-08-09 .slot-07,.slot-07-08-09 .slot-07-08,.slot-07-08-09 .slot-07-08-09,.slot-08 .slot-08,.slot-08-09 .slot-08,.slot-08-09 .slot-08-09{ margin-left:0 !important; } /* Important is to avoid repeating this in larger screen css files */

/* Row Clearfix */
.row:after{ visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0; }
.row{ zoom:1; }


/*********/
/* FRONT */
/*********/
.resp-tabs-container { width:80%; }

/*
#blocLeft { max-width: 100% !important; width:100% !important; }
#blocRight { max-width: 100% !important; width:100% !important; }
*/

/*
#leftbloc1 { float:left; text-align: left; margin-right:40px; width:100%; max-width: 100%; }
#leftbloc2 { float:left; text-align: left; width:100%; max-width: 100%; }
*/


